/* Block: categories-list (categories-list) */
.g-86b81f15 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-86b81f15 .g-3a2fb028 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-86b81f15 .g-3a2fb028:hover { filter: brightness(0.96); }
.g-86b81f15 .g-bba805ef { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-86b81f15 .g-b112cde6 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-86b81f15 { gap: var(--size-s); }
.g-3a2fb028 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-86b81f15 { gap: var(--size-xs); }
.g-3a2fb028 { min-height: 40px; padding: 8px 16px; }
.g-bba805ef { gap: 8px; }
 }

/* Block: category-header (category-header) */
.g-117d49ec { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); max-width: 700px; margin: var(--size-m) auto var(--section-padding); }
.g-117d49ec .g-babde4fb { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-117d49ec .g-6a1c8c47 { margin-top: var(--size-s); text-align: center; }
@media screen and (max-width: 576px) { .g-babde4fb { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-6a1c8c47 { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-5f32703b { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-586ec090 { display: block; }
.g-892bf66e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-1949bc00 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-315cf8ea { width: 100%; }
@media screen and (max-width: 768px) { .g-5f32703b { padding: var(--size-s); }
.g-892bf66e { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-1949bc00 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-315cf8ea { width: auto; }
 }@media screen and (max-width: 576px) { .g-1949bc00 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-a972c6ca { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-8be9f716 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-ced75e3c { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-18d4a254 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-a972c6ca { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-a972c6ca { grid-template-columns: 1fr; gap: var(--size-l); }
.g-8be9f716 { padding: 8px; }
 }

/* Block: footer (footer) */
.g-93b7d1e9 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-d70b8890 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-d70b8890.g-a7d8597e { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-8737bbb0 { margin-top: var(--section-padding); background-color: var(--color-primary); color: var(--color-text-light); }
.g-3119c2fd { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); }
.g-fe9e5068 { max-width: 563px; }
.g-bae3d6b1 { max-width: 465px; }
.g-78a7905b { margin-top: var(--size-xs); }
.g-6bfee497 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-fd6dead7 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-6589e92e { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-6589e92e:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-b737e617 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-8d4bf6e8 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-1800f8d2 { background-color: var(--color-secondary); color: var(--color-text-light); padding: var(--size-xl) 0 var(--size-m); }
.g-513d7099 { display: flex; justify-content: space-between; align-items: center; }
.g-5e6c93ee { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-c57de71d { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-fe9e5068 { max-width: 550px; }
.g-bae3d6b1 { max-width: 550px; }
 }@media screen and (max-width: 870px) { .g-513d7099 { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-5e6c93ee { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-c57de71d { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-445ddb17 { order: 3; }
 }@media screen and (max-width: 576px) { .g-3119c2fd { gap: var(--size-m); }
.g-6bfee497 { flex-direction: column; gap: var(--size-xxs); }
.g-fd6dead7 { width: 100%; }
.g-6589e92e { width: 100%; }
.g-5e6c93ee { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    border: 1px solid var(--color-text);
    transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    background-color: var(--color-primary);
    color: var(--color-text-light);
    border-color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    background-color: var(--color-primary);
    color: var(--color-text-light);
    border-color: var(--color-primary);
}

.g-e7b175a4 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-ef118ace { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-1419dbfb { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-97033070 { font-size: 34px; margin-right: var(--size-xxs); }
.g-448e1abe { font-size: 24px; font-weight: 600; }
.g-e65fa9f3 { -ms-overflow-style: none; scrollbar-width: none; }
.g-2a5014e2 { display: none; }
.g-8a2bb7e3 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-0b7f3e20 { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.g-0b7f3e20:hover { opacity: 0.7; }
.g-0b7f3e20 svg { vertical-align: middle; fill: var(--color-text-light); }
.g-7016c3fb { display: none; }
.g-c593b200 { display: none; }
.g-e3c2a00d { display: inline; }
.g-3ad26877 { display: none; }
.g-7ab6d5ca { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.g-7ab6d5ca.g-31d05a69 { display: flex; width: 100%; }
.g-47b2a7cc { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .g-97033070 { font-size: 28px; }
.g-448e1abe { font-size: 20px; }
.g-8a2bb7e3 { gap: var(--size-xxs); }
.g-169f1610 { display: none; }
.g-c593b200 { display: block; }
 }

/* Block: hero-search (hero-search) */
.g-cdd262f5 { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-c5426315 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-b280e825 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-b280e825::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-b45a9565 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-ce3a785a { max-width: 760px; text-align: center; }
.g-9affeef0 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-cdd262f5 { min-height: 500px; }
.g-b45a9565 { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-ce3a785a { text-align: left; }
.g-7c64bbe2 { margin-top: var(--size-xs); }
.g-9affeef0 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-438b88c4 { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-e591e2ba { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-69456101 { position: relative; padding: var(--size-xl) 0; }
.g-5420b4b0 { text-align: center; }
.g-f6cdcfc1 { text-align: center; margin-top: var(--size-s); }
.g-d1b89e13 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-d1b89e13 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-0c6e7d19 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-18354ce2 { position: relative; padding: var(--size-m) 0 80px; overflow: hidden; color: var(--color-text-light); }
.g-c7213a75 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-c7213a75::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-2be063fa { max-width: 670px; margin: var(--size-m) auto 0; text-align: center; }
.g-fc850924 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-18354ce2 { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-18354ce2 { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-e844ce96 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-e844ce96 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-e844ce96 .page-numbers:hover {
    text-decoration: underline;
}

.g-e844ce96 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-e844ce96 .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-e844ce96 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-e844ce96 .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-e844ce96 .prev,
.g-e844ce96 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-e844ce96 .prev:hover,
.g-e844ce96 .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-e844ce96 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-e844ce96 .prev {
        left: 0;
        transform: none;
    }

    .g-e844ce96 .next {
        right: 0;
        transform: none;
    }

    .g-e844ce96 .prev,
    .g-e844ce96 .next {
        position: static;
        margin-top: 0;
    }
}

.g-e844ce96 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-e844ce96 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-ea364388 { position: relative; border-radius: var(--b-radius); overflow: hidden; height: 100%; background-color: var(--color-surface); }
.g-ea364388 .g-b105fce2 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-ea364388 .g-c57021b1 { height: 100%; background-color: var(--color-secondary); margin-bottom: -19px; aspect-ratio: 16/10; }
.g-ea364388 .g-c57021b1 img { width: 100%; height: 100%; object-fit: cover; }
.g-ea364388 .g-1042d624 { margin-top: auto; padding: 0 var(--size-s) var(--size-s); display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-ea364388 .g-020caf3e { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; background-color: var(--color-surface); border-radius: var(--b-radius) var(--b-radius) 0 0; padding: 0 8px; }
.g-ea364388 .g-08afd4bf { padding: 8px 4px; display: flex; justify-content: center; gap: 16px; align-items: center; white-space: nowrap; }
.g-ea364388 .g-a125d27c { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-ea364388 .g-9c9b1c02 { margin-top: var(--size-s); display: flex; align-items: center; gap: 8px; }
.g-ea364388 .g-9c9b1c02:hover { text-decoration: underline; }
.g-ea364388 .g-4df96681 { white-space: nowrap; opacity: 0.8; margin-top: var(--size-xs); }
.g-ea364388 .g-336bdf44 { margin-top: var(--size-s); }
.g-ea364388 .g-a7c142ac { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-33535f2e { position: relative; height: 100%; background-color: var(--color-surface); padding: 24px 0; }
.g-33535f2e .g-b105fce2 { position: relative; height: 100%; text-decoration: none; }
.g-33535f2e .g-64403ad6 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; }
.g-33535f2e .g-63e0c265 { flex-shrink: 0; width: 120px; }
.g-33535f2e .g-c57021b1 { height: 120px; background-color: var(--color-secondary); border-radius: var(--b-radius); }
.g-33535f2e .g-c57021b1 img { width: 100%; height: 100%; object-fit: cover; }
.g-33535f2e .g-020caf3e { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; }
.g-33535f2e .g-08afd4bf { display: flex; justify-content: center; gap: 8px; align-items: center; white-space: nowrap; }
.g-33535f2e .g-a125d27c { margin-top: 16px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-33535f2e .g-4df96681 { white-space: nowrap; opacity: 0.8; }
.g-33535f2e .g-a7c142ac { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-1042d624 { padding: 0 8px 8px; }
.g-020caf3e { gap: 0 4px; }
.g-33535f2e { padding: 16px 0; }
.g-33535f2e .g-64403ad6 { flex-wrap: wrap; justify-content: space-between; gap: 8px; }
.g-33535f2e .g-63e0c265 { flex-shrink: initial; width: auto; }
.g-33535f2e .g-c57021b1 { width: 100%; height: 100%; aspect-ratio: 16/10; }
.g-33535f2e .g-1042d624 { margin-top: 8px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-2f274753 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-l) var(--size-m); margin: var(--size-m) 0; }
.g-2f274753 blockquote { position: relative; border: 1px solid var(--color-primary); border-radius: var(--b-radius); padding: 25px 40px; }
.g-2f274753 blockquote::before { content: ''; position: absolute; top: 8px; left: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); box-shadow: 0 0 0 9999px var(--color-surface); }
.g-2f274753 blockquote::after { content: ''; position: absolute; bottom: 8px; right: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); }
.g-2f274753 .g-65f234fc { padding: 0 var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); border-left: 1px solid var(--color-text); }
.g-2f274753 .g-ec039f5e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-2f274753 .g-8521d4a0 { margin-top: var(--size-s); }
.g-2f274753 .g-d3f1dc32 { margin-top: var(--size-s); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-2f274753 .g-4e11dc8e { display: block; text-decoration: none; }
.g-2f274753 .g-4e11dc8e:hover { text-decoration: underline; }
.g-2f274753 .g-f040e54f { position: relative; color: var(--color-text); font-weight: bold; }
.g-2f274753 .g-f040e54f::before { content: ''; position: absolute; top: 0; left: calc((var(--size-s) + 8px) * -1); background-color: var(--color-primary); display: block; width: 16px; height: 16px; border-radius: 50%; }
@media screen and (max-width: 1024px) { .g-2f274753 { grid-template-columns: 1fr; }
.g-2f274753 .g-4bd50320 { order: 1; }
.g-2f274753 .g-ca953d31 { order: 2; }
.g-2f274753 .g-8521d4a0 { margin-top: var(--size-xs); }
.g-2f274753 .g-d3f1dc32 { align-items: flex-start; margin-top: var(--size-xs); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-2f274753 { padding: var(--size-m) var(--size-s); }
 }

/* Block: post-header (post-header) */
.g-2abb7cf5 { position: relative; height: 800px; }
.g-7fef364c { height: 100%; display: flex; flex-direction: column; }
.g-d9787c4a { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-d9787c4a::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-c6d1c5dc { width: 100%; height: 100%; }
.g-fb114e95 { margin-top: auto; position: relative; bottom: 0; padding: 56px var(--wrapper-padding) 32px; margin-left: calc(-1 * var(--wrapper-padding)); width: 90%; max-width: 1000px; border-radius: var(--b-radius); z-index: 1; }
.g-5736c099 { position: absolute; top: 0; left: var(--wrapper-padding); transform: translateY(-50%); display: inline-flex; justify-content: flex-start; align-items: center; height: 53px; border-radius: var(--b-radius); padding: 8px 32px; background-color: var(--color-primary); gap: var(--size-s); flex-wrap: wrap; }
.g-1e124653 { text-decoration: none; }
.g-1e124653:hover { text-decoration: underline; }
.g-7974160f { display: block; width: 4px; height: 4px; border-radius: 50%; background-color: var(--color-text-light); }
.g-249dcc0c { margin-top: var(--size-m); }
.g-548d566e { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-5736c099 { padding: 8px 16px; height: 40px; gap: var(--size-xs); }
.g-249dcc0c { margin-top: var(--size-s); }
.g-548d566e { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-2abb7cf5 { height: 700px; }
.g-fb114e95 { width: 95%; }
.g-5736c099 { gap: var(--size-xxs); height: auto; }
 }@media screen and (max-width: 576px) { .g-c6d1c5dc { aspect-ratio: auto; height: 100%; }
 }

/* Block: posts-list (posts-list) */
.g-b6df963d { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-b6df963d { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-b6df963d { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-2bf47cb8 { text-align: center; }
.g-2a412050 { position: relative; }
.g-49d7c2a3 { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; color: var(--color-text); }
.g-49d7c2a3:hover { color: var(--color-primary); }
.g-a09f1188 { left: -42px; }
.g-177cac59 { right: -42px; }
@media screen and (max-width: 1024px) { .g-b3f4c419 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-49d7c2a3 { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-5eb78d59 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-5eb78d59 .g-3bcd1fe1 { margin-top: var(--size-m); max-width: 600px; }
.g-b6ab0e99 { margin-top: var(--size-xl); }
.g-c5d70445 { margin-top: var(--size-m); max-width: 600px; }
@media screen and (max-width: 768px) { .g-5eb78d59 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-3da1f401 { position: relative; display: inline-block; width: 100%; }
.g-3da1f401 .g-57fedb48 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: 0 0 0 2px var(--color-surface), inset 0 0 0 3px var(--color-primary); padding: var(--size-xxs) 150px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-3da1f401 .g-2b549b80 { position: absolute; right: 0; top: 0; height: 100%; border: 0; border-radius: 48px; background-color: var(--color-primary); color: var(--color-text-light); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0 32px; transition: opacity .2s ease-in-out; }
.g-3da1f401 .g-2b549b80:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-d1694f48 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.g-a040c506 { fill: var(--color-text-light); }
.g-0dd2a00e { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-d1694f48 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-3b6c33f9 { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-8f2b84da { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-4dc21f7c { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-4dc21f7c::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-8e7f5420 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-86826297 { max-width: 760px; text-align: center; }
.g-1747d61b { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-3b6c33f9 { min-height: 500px; }
.g-8e7f5420 { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-86826297 { text-align: left; }
.g-ee732956 { margin-top: var(--size-xs); }
.g-1747d61b { margin-top: var(--size-s); }
 }

/* Block: front-page::about--0 (about) */
.g-593e2186 { display: flex; align-items: center; gap: var(--size-m); }
.g-cbf87015 { flex: 1; }
.g-9989d0da { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-593e2186 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-d122d7f7 { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-35baa11a { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-35baa11a .g-28b3c94f { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-35baa11a .g-28b3c94f:hover { filter: brightness(0.96); }
.g-35baa11a .g-6c1abb55 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-35baa11a .g-10ac66a9 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-35baa11a { gap: var(--size-s); }
.g-28b3c94f { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-35baa11a { gap: var(--size-xs); }
.g-28b3c94f { min-height: 40px; padding: 8px 16px; }
.g-6c1abb55 { gap: 8px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-12e7776d { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-7e55a957 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-5ddd302d { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-84d0b0ca { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-12e7776d { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-12e7776d { grid-template-columns: 1fr; gap: var(--size-l); }
.g-7e55a957 { padding: 8px; }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-66f78567 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-66f78567 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-da5f0412 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-2786c37e { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.g-646ca560 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.g-7d2989d5 { display: flex; justify-content: flex-start; }
.g-66c23c4d { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.g-2af10eee { display: flex; justify-content: flex-start; align-items: center; }
.g-4ae3bea1 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.g-08976193 { fill: var(--color-text); }
.g-cd1f7d8d { stroke: var(--color-text); }
.g-54ab9b83 { stroke: var(--color-text); }
.g-73956487 { display: flex; flex-direction: column; }
.g-20d107de { flex: 0 0 50%; height: 383px; }
.g-2f09a5b8 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-2786c37e { flex-direction: column; }
.g-646ca560 { width: 100%; flex: 0 0 auto; }
.g-7d2989d5 { flex-direction: column; }
.g-66c23c4d { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.g-92851796 { width: 100%; display: flex; justify-content: space-between; }
.g-2af10eee { margin-top: 0; align-items: flex-start; flex-direction: column; }
.g-4ae3bea1 { margin-right: 0; }
.g-73956487 { margin-top: var(--size-xs); }
.g-20d107de { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .g-646ca560 { padding: var(--size-xs); }
.g-92851796 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.g-2af10eee { align-items: center; }
.g-73956487 { text-align: center; }
.g-20d107de { height: 370px; }
 }

/* Block: about-page::about--0 (about) */
.g-f1b25783 { display: flex; align-items: center; gap: var(--size-m); }
.g-3979efa2 { flex: 1; }
.g-3cdd2890 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-f1b25783 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-aba08708 { text-align: center; }
 }

/* Block: about-page::text--0 (text) */
.g-1796b2bb { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-1796b2bb { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-1796b2bb { padding: var(--size-s); }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-12576652 { margin: var(--section-padding) 0; }

/* Block: expertise::text--0 (text) */
.g-ae383db0 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-51a80e73 { text-align: center; }
.g-ae383db0 { column-count: 1; }
 }

/* Block: expertise::process--0 (process) */
.g-c748d6e6 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-e04d7cb2 { flex: 1; }
.g-ce90f80a { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.g-1a20cbf6 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.g-ab21380a { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .g-c748d6e6 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-e04d7cb2 { text-align: center; }
.g-ab21380a { font-size: 32px; flex: 0 0 35px; }
 }

/* Block: expertise::about--0 (about) */
.g-41190f7e { display: flex; align-items: center; gap: var(--size-m); }
.g-30ef55d8 { flex: 1; }
.g-ab312e27 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-41190f7e { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-e6d2c454 { text-align: center; }
 }

/* Block: expertise::text--1 (text) */
.g-eb1bfa37 { text-align: center; }